.footer-widget__app-download {
    margin-top: 28px;
}

.footer-widget__app-buttons {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 18px;
}

.market-btn {
    display: inline-block;
    padding: 0.3125rem 0.875rem;
    padding-left: 2.8125rem;
    transition: border-color 0.25s ease-in-out, background-color 0.25s ease-in-out;
    border: 1px solid #e7e7e7;
    border-radius: 4px;
    background-position: center left 0.75rem;
    background-color: #fff;
    background-size: 1.5rem 1.5rem;
    background-repeat: no-repeat;
    text-decoration: none;
}

.market-btn .market-button-title {
    display: block;
    color: #222;
    font-size: 1.125rem;
    line-height: 1.2;
}

.market-btn .market-button-subtitle {
    display: block;
    margin-bottom: -0.25rem;
    color: #888;
    font-size: 0.75rem;
    line-height: 1.2;
}

.market-btn:hover {
    background-color: #f7f7f7;
    text-decoration: none;
}

.market-btn-light {
    border-color: rgba(255, 255, 255, 0.14);
    background-color: rgba(0, 0, 0, 0);
}

.market-btn-light .market-button-title {
    color: #fff;
}

.market-btn-light .market-button-subtitle {
    color: rgba(255, 255, 255, 0.6);
}

.market-btn-light:hover {
    background-color: rgba(255, 255, 255, 0.06);
}

.apple-btn {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 305 305'%3E%3Cpath fill='%232e2e2e' d='M40.738 112.119c-25.785 44.745-9.393 112.648 19.121 153.82C74.092 286.523 88.502 305 108.239 305c.372 0 .745-.007 1.127-.022 9.273-.37 15.974-3.225 22.453-5.984 7.274-3.1 14.797-6.305 26.597-6.305 11.226 0 18.39 3.101 25.318 6.099 6.828 2.954 13.861 6.01 24.253 5.815 22.232-.414 35.882-20.352 47.925-37.941 12.567-18.365 18.871-36.196 20.998-43.01l.086-.271c.405-1.211-.167-2.533-1.328-3.066-.032-.015-.15-.064-.183-.078-3.915-1.601-38.257-16.836-38.618-58.36-.335-33.736 25.763-51.601 30.997-54.839l.244-.152c.567-.365.962-.944 1.096-1.606.134-.661-.006-1.349-.386-1.905-18.014-26.362-45.624-30.335-56.74-30.813-1.613-.161-3.278-.242-4.95-.242-13.056 0-25.563 4.931-35.611 8.893-6.936 2.735-12.927 5.097-17.059 5.097-4.643 0-10.668-2.391-17.645-5.159-9.33-3.703-19.905-7.899-31.1-7.899-.267 0-.53.003-.789.008C78.894 73.643 54.298 88.535 40.738 112.119z'/%3E%3Cpath fill='%232e2e2e' d='M212.101.002c-15.763.642-34.672 10.345-45.974 23.583-9.605 11.127-18.988 29.679-16.516 48.379.155 1.17 1.107 2.073 2.284 2.164 1.064.083 2.15.125 3.232.126 15.413 0 32.04-8.527 43.395-22.257 11.951-14.498 17.994-33.104 16.166-49.77C214.544.921 213.395-.049 212.101.002z'/%3E%3C/svg%3E");
}

.google-btn {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpolygon fill='%235CDBDB' points='29.53,0 29.53,251.509 29.53,512 299.004,251.509'/%3E%3Cpolygon fill='%23BDECC4' points='369.067,180.547 262.175,119.467 29.53,0 299.004,251.509'/%3E%3Cpolygon fill='%23DC68A1' points='29.53,512 29.53,512 262.175,383.551 369.067,322.47 299.004,251.509'/%3E%3Cpath fill='%23FFCA96' d='M369.067,180.547l-70.063,70.961 70.063,70.961 108.688-62.877c6.288-3.593 6.288-11.677 0-15.27L369.067,180.547z'/%3E%3C/svg%3E");
}

.market-btn-light.apple-btn {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 305 305'%3E%3Cpath fill='%23FFFFFF' d='M40.738 112.119c-25.785 44.745-9.393 112.648 19.121 153.82C74.092 286.523 88.502 305 108.239 305c.372 0 .745-.007 1.127-.022 9.273-.37 15.974-3.225 22.453-5.984 7.274-3.1 14.797-6.305 26.597-6.305 11.226 0 18.39 3.101 25.318 6.099 6.828 2.954 13.861 6.01 24.253 5.815 22.232-.414 35.882-20.352 47.925-37.941 12.567-18.365 18.871-36.196 20.998-43.01l.086-.271c.405-1.211-.167-2.533-1.328-3.066-.032-.015-.15-.064-.183-.078-3.915-1.601-38.257-16.836-38.618-58.36-.335-33.736 25.763-51.601 30.997-54.839l.244-.152c.567-.365.962-.944 1.096-1.606.134-.661-.006-1.349-.386-1.905-18.014-26.362-45.624-30.335-56.74-30.813-1.613-.161-3.278-.242-4.95-.242-13.056 0-25.563 4.931-35.611 8.893-6.936 2.735-12.927 5.097-17.059 5.097-4.643 0-10.668-2.391-17.645-5.159-9.33-3.703-19.905-7.899-31.1-7.899-.267 0-.53.003-.789.008C78.894 73.643 54.298 88.535 40.738 112.119z'/%3E%3Cpath fill='%23FFFFFF' d='M212.101.002c-15.763.642-34.672 10.345-45.974 23.583-9.605 11.127-18.988 29.679-16.516 48.379.155 1.17 1.107 2.073 2.284 2.164 1.064.083 2.15.125 3.232.126 15.413 0 32.04-8.527 43.395-22.257 11.951-14.498 17.994-33.104 16.166-49.77C214.544.921 213.395-.049 212.101.002z'/%3E%3C/svg%3E");
}

html[lang="ar"] .market-btn {
    padding-left: 0.875rem;
    padding-right: 2.8125rem;
    background-position: center right 0.75rem;
}
